.gojigames {
    text-align: center;
    font-family: Arial, sans-serif;
}

.gojigames .game-title {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin: 10px 0;
}

.gojigames .list .table th {
    background: #1471db;
    text-align: left;
    font-size: 24px;
    color: #fff;
}
.gojigames .list .table tr:first-child th:last-child {
    text-align: right;
    padding-right: 24px;
}

.gojigames .list .table tr td:first-child {
    padding-left: 24px;
}

.gojigames .list .table tr td:last-child {
    padding-right: 24px;
}

.gojigames .list .tableRow.highlight {
    background-color: #afd0f4;
}

.gojigames .list .tableRow.border {
    box-shadow: inset 0 0 0 6px #1471db;
}

.gojigames .list .tableRow.me {
    box-shadow: inset 0 0 0 6px #1683ff;
}

.gojigames .list .tableRow.highlight .teamNameContainer .teamName,
.gojigames .list .tableRow.highlight .metric {
    color: #4b4a4a;
}

/* IPAD */
@media (max-width: 1024px) {
    .gojigames .list .table th {
        font-size: 20px;
        line-height: 22px;
        letter-spacing: 0.2px;
    }
    .gojigames .list .table th {
        vertical-align: middle;
    }
    .gojigames .list .table tr:first-child th:last-child,
    .gojigames .list .table tr td:last-child {
        width: 170px;
    }
    .gojigames .leaderboard .nameAndIcon .teamName,
    .gojigames .leaderboard .nameAndIcon .organizationName {
        text-align: left;
    }
}

/* MOBILE */
@media (max-width: 767px) {
    .gojigames .list .table th {
        font-size: 14px;
        line-height: 14px;
        letter-spacing: 0.14px;
    }
    .gojigames .list .table tr:first-child th:last-child,
    .gojigames .list .table tr td:last-child {
        padding-right: 12px;
        width: 115px;
    }
    .gojigames .list .table th:nth-child(1),
    .gojigames .list .table tr td:first-child {
        padding-left: 12px;
    }
    .gojigames .leaderboard .leaderboard-content .table td {
        padding: 8px 3px;
    }

    .gojigames .leaderboard .list .thumbnail {
        min-height: 36px;
        min-width: 36px;
    }
    .gojigames .list .table tr:first-child th:last-child,
    .gojigames .list .table td {
        text-align: center;
    }
    .gojigames .list .table .imp .imperial,
    .metric {
        justify-content: center;
    }
    .gojigames .leaderboard .list .badge {
        width: 30px;
        height: 30px;
    }
}

/* DARK MODE */
.dark .gojigames .list .table th {
    background: #1683ff;
}
.dark .gojigames .list .tableRow {
    background: #2f3337;
}
.dark .gojigames .leaderboard .nameAndIcon .teamName,
.dark .gojigames .leaderboard .rank,
.dark .gojigames .leaderboard .metric,
.dark .gojigames .leaderboard .nameAndIcon .organizationName,
.dark .gojigames .list .tableRow.highlight .rank,
.dark .gojigames .list .tableRow.highlight .teamNameContainer .teamName,
.dark .gojigames .list .tableRow.highlight .metric {
    color: #fff;
}
.dark .gojigames .list .tableRow.highlight {
    background-color: #2061ab;
}
